.moduletable-branches ul.category-module-branches li:first-child{
	margin-left: 0px;
}
.moduletable-branches ul.category-module-branches li:nth-child(4n+1){
	margin-left: 0px;
}
.moduletable-branches ul.category-module-branches li:nth-child(4n){
	margin-right: 0px;
}

#branches a{
	color: #0A72BB;
}

#content-area{
	position: relative;
}
#content-area .backbutton{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
}
#content-area .backbutton .backbuttonWrap{
	margin: 0px auto;
	width: 1080px;
}
#content-area .backbutton .backbuttonWrap input{
	font-size: 12px;
	color: #000;
	border: none;
	padding: 0px 0px 0px 7px;
	background: url(../images/arrow_back.png) no-repeat left center;
	cursor: pointer;
	float: right;
	margin: 15px 15px 0px 0px;
}

.paginationWrap{
	padding-top: 15px;
}
.paginationWrap .moduletable{
	float: left;
	z-index: 1;
	position: relative;
}
.paginationWrap .breadcrumb li{
	float: left;
	list-style: none;
	font-size: 12px;
	color: #20877b;
}
.paginationWrap .breadcrumb li a{
	color: #000;
	font-size: 12px;
	text-decoration: none;
}
.paginationWrap .breadcrumb .divider{
	margin-left: 8px;
	margin-right: 8px;
}
.paginationWrap .breadcrumb .divider.icon-location{
	display: none;
}